/* 2023改修 */
:root {
  font-size: 10px;
  --primary-color: #ff8400;
  --secondary-color: #fdb568;
}

.interviewGridArea {
  display: grid;
  grid-template-columns: repeat(3, calc((100% - 10rem) / 3));
  gap: 5rem;
  padding-bottom: 5rem;
}

.interviewGridArea .container {
  width: fit-content;
  padding: 0;
  margin: 0;
}
.interviewGridArea .container .interviewItem__img {
  position: relative;
  cursor: pointer;
  border-radius: 4rem;
  overflow: hidden;
  border: .5rem solid var(--secondary-color);
  transition: all .2s ease-in-out;
}
.interviewGridArea .container .interviewItem__img:hover {
  transform: scale(.95);
}

.interviewGridArea .container .interviewItem .interviewItem__img::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 1.2rem 0 1.2rem 2.5rem;
  border-color: transparent transparent transparent #ffffff;
  position: absolute;
  bottom: 2rem;
  right: 1.8rem;
	filter:drop-shadow(0px 0px 1px rgba(0,0,0,0.5));
}

.interviewGridArea .container .interviewItem .interviewItem__overview {
  margin-top: 1rem;
  color: var(--primary-color);
  font-size: 1.6rem;
  letter-spacing: -0.025em;
  text-align: left;
}
@media screen and (max-width: 768px) {
  :root {
    font-size: calc(10 / 750 * 100vw);
  }
  .interviewGridArea {
    grid-template-columns: 100%;
  }

  .interviewGridArea .interviewGrid {
    margin: 0 auto;
  }
  .interviewGridArea .container .interviewItem .interviewItem__img {
    border-width: 2.4rem;
  }

  .interviewGridArea .container .interviewItem .interviewItem__img img {
    max-width: none;
    width: 100%;
  }

  .interviewGridArea .container .interviewItem .interviewItem__img::after {
    border-width: 3rem 0 3rem 6rem;
  }

  .interviewGridArea .container .interviewItem .interviewItem__overview {
    font-size: 4rem;
  }
}
/* 2023改修 END */

.senior.container {
  padding: 60px 0px 0px;
  text-align: center;
}

.senior.container .columns .column {
  width: 25%;
  text-align: left;
}

.senior.container .columns .column > a {
  margin: 0px 11px 30px 0px;
  color: #000;
  display: block;
}

.senior.container .columns .column div {
  padding: 0px 14px;
  font-size: 18px;
  line-height: 30px;
}

.senior.container .columns .column div > p:first-of-type {
  margin: 0px -14px 20px;
}

.senior.container .columns .column div > p:first-of-type img {
  border: 5px #fff solid;
  border-radius: 50%;
}

.senior.container .columns .column div strong {
  font-weight: 400;
}

/* 2022改修(padding,background) */
.senior.container > div {
  padding: 0px 0px 100px;
  /* background: url("../img/common/icon_char5.png") no-repeat center bottom 48px / 89px auto; */
}

.senior.container .columns {
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.senior.container .columns:last-of-type {
  padding: 0px 0px 44px;
}

@media screen and (max-width: 768px) {
  .senior.container {
    padding: 40px 0px 0px;
  }
  .senior.container > div {
    padding: 0px 0px 105px;
    background-position: center bottom 24px;
    background-size: 60px auto;
  }
  .senior.container .columns {
    padding: 0px 3px 10px;
  }
  .senior.container .columns .column {
    width: 50%;
  }
  .senior.container .columns .column > a {
    margin: 0px 16px 40px;
  }
  .senior.container .columns .column div {
    padding: 0px 8px;
    font-size: 12px;
    line-height: 18px;
  }
  .senior.container .columns .column div > p:first-of-type {
    margin: 0px -8px 14px;
  }
}
/* ---------------------------------------
 search style
--------------------------------------- */
.m-facilitySearchList {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
/* 2023改修 */
.m-facilitySearchList__button {
  width: 200px;
  border-radius: 55px;
  font-size: 16px;
  line-height: 3.055555555555555;
  /* margin-bottom: 15px; */
  border-radius: 10px;
}
@media only screen and (max-width: 768px) {
  .m-facilitySearchList__button {
    width: 45.333333333333336vw;
    margin-bottom: 15px;
    font-size: 4vw;
  }
}
.m-facilitySearchList li {
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
}
.m-facilitySearchList:before,
.m-facilitySearchList:after {
  content: "";
  width: 250px;
  height: 0;
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
  -ms-flex-order: 1;
  order: 1;
}
@media only screen and (max-width: 768px) {
  .m-facilitySearchList:before,
  .m-facilitySearchList:after {
    width: 45.333333333333336vw;
  }
}
.m-facilitySearchText {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  /* padding-top: 20px; */
  padding-top: 0;
  margin-bottom: 30px;
}
@media only screen and (max-width: 768px) {
  .m-facilitySearchText {
    /* padding-top: 4vw; */
    margin-bottom: 4vw;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}
.m-facilitySearchText__input {
  width: 540px;
  margin-right: 15px;
}
@media only screen and (max-width: 768px) {
  .m-facilitySearchText__input {
    width: 72vw;
  }
}
.m-facilitySearchText__submit {
  border-radius: 5px;
  font-size: 18px;
  line-height: 1.666666666666667;
  width: 100px;
}
@media only screen and (max-width: 768px) {
  .m-facilitySearchText__submit {
    width: 26.666666666666668vw;
    font-size: 3.733333333333333vw;
  }
}
.m-facilitySearchText__submit:after {
  display: none;
}
/* 2023改修 */
.o-facilitySearch {
  background-color: #f8f6e5;
  width: 100%;
  position: fixed;
  z-index: 99;
  bottom: 0;
  -webkit-transition: all 1s ease 0s;
     -moz-transition: all 1s ease 0s;
      -ms-transition: all 1s ease 0s;
       -o-transition: all 1s ease 0s;
          transition: all 1s ease 0s;
}
.o-facilitySearch.blind {
  bottom: -500px;
}
@media only screen and (max-width: 768px) {
  .o-facilitySearch {
    background-color: #f8f6e5;
    z-index: 101;
  }
  #go-top {
    bottom: 100px !important;
  }
}
/* 2023改修 */
.o-facilitySearch__inner {
  width: 1080px;
  margin: 0 auto;
  padding: 25px 0;
}
@media only screen and (max-width: 768px) {
  .o-facilitySearch__inner {
    width: 100%;
    padding: 8vw 3.333333333333333vw 4vw;
    max-height: 20vw;
    overflow: hidden;
    -webkit-transition: 0.5s max-height;
    transition: 0.5s max-height;
  }
}
.o-facilitySearch__title {
  color: #ff8400;
  text-align: center;
  width: 600px;
  margin: 0 auto 60px;
  background-color: #fff;
  line-height: 2.083333333333333;
  border-radius: 50px;
  position: relative;
}
/* 2023改修 */
.o-facilitySearch__title.a-text_24 {
  font-size: 18px !important;
}
@media only screen and (max-width: 768px) {
  .o-facilitySearch__title {
    width: 100%;
    margin-bottom: 16vw;
    border-radius: 13.333333333333334vw;
    -webkit-box-shadow: 3px 4px 2px #b3aca3;
    box-shadow: 3px 4px 2px #b3aca3;
    -webkit-transition: 0.5s -webkit-box-shadow;
    transition: 0.5s -webkit-box-shadow;
    transition: 0.5s box-shadow;
    transition: 0.5s box-shadow, 0.5s -webkit-box-shadow;
  }
}
@media only screen and (max-width: 768px) {
  .o-facilitySearch__title label {
    display: block;
    position: relative;
  }
  .o-facilitySearch__title label:after {
    content: "";
    width: 3.2vw;
    height: 5.066666666666666vw;
    background: url("../img/common/arr_r_menubt.png") no-repeat;
    background-size: cover;
    display: block;
    position: absolute;
    right: 5.333333333333333vw;
    top: 50%;
    margin-top: -2.533333333333333vw;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-transition: 0.5s -webkit-transform;
    transition: 0.5s -webkit-transform;
    transition: 0.5s transform;
    transition: 0.5s transform, 0.5s -webkit-transform;
  }
}
.o-facilitySearch__title:before {
  content: "";
  width: 100px;
  height: 3px;
  font-size: 0px;
  line-height: 0px;
  display: block;
  bottom: -28px;
  position: absolute;
  background: #468082;
  right: 50%;
}
@media only screen and (max-width: 768px) {
  .o-facilitySearch__title:before {
    width: 26.666666666666668vw;
    bottom: -7.466666666666667vw;
  }
}
.o-facilitySearch__title:after {
  content: "";
  width: 100px;
  height: 3px;
  font-size: 0px;
  line-height: 0px;
  display: block;
  bottom: -28px;
  position: absolute;
  background: #6dbabd;
  left: 50%;
}
@media only screen and (max-width: 768px) {
  .o-facilitySearch__title:after {
    width: 26.666666666666668vw;
    bottom: -7.466666666666667vw;
  }
}
.o-facilitySearch input#categoryCtrl {
  display: none;
}
.o-facilitySearch input#categoryCtrl:checked + .o-facilitySearch__inner {
  max-height: 133.33333333333334vw;
}
.o-facilitySearch input#categoryCtrl:checked + .o-facilitySearch__inner .o-facilitySearch__title {
  -webkit-box-shadow: none;
  box-shadow: none;
}
.o-facilitySearch input#categoryCtrl:checked + .o-facilitySearch__inner .o-facilitySearch__title label:after {
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
.heading-container {
  margin-bottom: 0;
}